Bug 185559 - createrepo calls need changed for FC5 and later
Summary: createrepo calls need changed for FC5 and later
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Infrastructure
Classification: Retired
Component: update system (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-15 20:09 UTC by Bill Nottingham
Modified: 2016-09-20 02:36 UTC (History)
3 users (show)

Fixed In Version: 1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-16 07:42:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2006-03-15 20:09:39 UTC
Basically, for both updates and updates-testing, we need createrepo run in:

5/$basearch (with -x debug)
5/$basearch/debug
5/SRPMS/

Comment 1 Luke Macken 2006-03-16 07:42:52 UTC
Done.  Let me know if everything works ok after the next push.


Note You need to log in before you can comment on or make changes to this bug.